# $Id: d31e85cdf5eaea472c79c1b85142ffdfc4610aed $

<%
{
  'contact'      => node['nagios']['objects']['contacts'],
  'contactgroup' => node['nagios']['objects']['contactgroups']
}.each do |type_name, objects|
  objects.each do |object|
-%>
define <%= type_name %> {
  <% object.each do |key, value| -%>
	<%= key %>	<%= value %>
  <% end -%>
}

<%
  end
end
-%>

